
.MobileClickMap {
  background-color: #333132;
  padding: 15px; }

  .MobileClickMap a, .MobileClickMap p {
    color: #fff !important; 
	}


@media only screen and (min-width: 767px)
{
		#eventsSummary {
  width:714px;
}
}

@media only screen and (min-width: 986px)
{
		#eventsSummary {
  width:927px;
}
}

@media only screen and (min-width: 1200px)
{
		#eventsSummary {
  width:1170px;
}
}


@media only screen and (min-width: 1040px)
{
    .hideFull {
        display: none;
    } 
}


@media only screen and (max-width: 1023px)
{
    .hideMobile {
        display: none;
    }



}